<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2015-06-23T11:36:30Z">
        <header>
            <authorName>Pascale Beier</authorName>
            <authorEmail>mail@pascalebeier.de</authorEmail>
        </header>
        <body>
            <trans-unit id="author">
                <source><![CDATA[Author]]></source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source><![CDATA[Normal]]></source>
            </trans-unit>
            <trans-unit id="backend_layout.default">
                <source><![CDATA[Default]]></source>
            </trans-unit>
            <trans-unit id="backlink">
                <source><![CDATA[Back to overview]]></source>
            </trans-unit>
            <trans-unit id="branch">
                <source><![CDATA[Branch]]></source>
            </trans-unit>
            <trans-unit id="branch.link">
                <source><![CDATA[Learn More]]></source>
            </trans-unit>
            <trans-unit id="calendarize.signup">
                <source><![CDATA[Sign Up]]></source>
            </trans-unit>
            <trans-unit id="focus">
                <source><![CDATA[Focus]]></source>
            </trans-unit>
            <trans-unit id="focus.link">
                <source><![CDATA[Learn More]]></source>
            </trans-unit>
            <trans-unit id="images">
                <source><![CDATA[Images]]></source>
            </trans-unit>
            <trans-unit id="news.allCategories">
                <source><![CDATA[All Categories]]></source>
            </trans-unit>
            <trans-unit id="news.readmore">
                <source><![CDATA[Read Article]]></source>
            </trans-unit>
            <trans-unit id="news.toList">
                <source><![CDATA[More Stories & Inspiration]]></source>
            </trans-unit>
            <trans-unit id="selected">
                <source><![CDATA[selected]]></source>
            </trans-unit>
            <trans-unit id="subject">
                <source><![CDATA[Subject]]></source>
            </trans-unit>
            <trans-unit id="subject.link">
                <source><![CDATA[View Courses]]></source>
            </trans-unit>
            <trans-unit id="widget.pagination.previous">
                <source><![CDATA[Back]]></source>
            </trans-unit>
            <trans-unit id="widget.pagination.next">
                <source><![CDATA[Next]]></source>
            </trans-unit>
        </body>
    </file>
</xliff>
